body {
	margin: 0px;
	background-color: #FCFCFC;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #333;
	font-size: 10.5pt;	
}
p {
	margin: 0;

}
a:link {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
	text-decoration: none;
	color: #9F3C59;
	/*border-bottom: 1px dotted black;*/
}
a:visited {
	text-decoration: none;
	color: #9F3C59;
}
a:hover {
	color: #333;
	text-decoration: underline;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;*/
}
a:active {
	text-decoration: none;
	color: #9F3C59;
}
a.logoimg:link {
	border-bottom: none;
}
a.logoimg:visited {
	border-bottom: none;
}
a.logoimg:hover {
	border-bottom: none;
}
.more{
	line-height: 25px;
}
.abgesetzt{
	padding-top: 5px;
}
.coronagrey{
	color: #BBBBBB;
}
.h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: medium;
	/*letter-spacing: -0.9px;*/
	padding-bottom: 10px;
}
.h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: large;
	padding-bottom: 5px;
	padding-left: 5px;
}
.h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: medium;
	padding-bottom: 5px;
	color: #69C;
}
.h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: x-small;
	padding-bottom: 2px;
	text-align: right;
}
.h4son {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: x-small;
	padding-bottom: 2px;
}
.h5 {
	font-size: medium;
	color: #E5E5E5;
	font-weight: bold;
	font-variant: small-caps;
	padding-top: 10px;
}
.h6 {
	font-size: medium;
	color: #9F3C59;
	font-weight: bold;
	padding-bottom: 5px;
}
.h7 {
	font-size: small;
	/*color: #9F3C59;
	font-weight: bold;*/
	font-style: italic; 
	padding-top: 5px;
	padding-left: 80px;

}
.h8 {
	font-size: medium;
	color: #FFFFFF;
	font-weight: bold;
	/*padding-bottom: 5px;
	float: right;*/
	text-align: right;
}
.h6-1 {
	font-size: small;
	color: #9F3C59;
	font-weight: bold;
	padding-bottom: 5px;
}
.h1-1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: large;
	color: #DF6C02;
	margin-bottom: 3px;
}
.h1-2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: large;
	color: #007374;
	margin-bottom: 3px;
}
.h2-1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: large;
	color: #214771;
	margin-bottom: 3px;
}
.h3-1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: large;
	color: #A49159;
	margin-bottom: 3px;
}
.h3-2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: large;
	color: #007BB7;
	margin-bottom: 3px;
}
.h3-3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: large;
	color: #545391;
	margin-bottom: 3px;
}
/*---Layout---*/
.wrapper {
    margin: 0 auto;
    width: 990px;
	max-width: 990px;
}
.header {
	position: fixed;
	width: 990px;
	height: 82px;
	padding-left: 20px;
	padding-right: 20px;
	background-image: url(img/header_bg.png);
	background-repeat: repeat-x;
	z-index: 501;
}

/*Elemente*/
.logo_img {
	padding-top: 22px;
}
.mainimg {
    max-width: 980px;
    margin:0  auto;
    padding: 82px 0px 0px;
	}
	
	
.content {
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: justify;
}
#infonews {
	/**/margin-bottom: 10px;
	padding: 5px;
	background-color: #e2fce2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*border: 2px solid #EEE;*/
}
#infonews2 {
	/*margin-bottom: 10px;
	height: 100px;*/
	background-color: #FFE8ED;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #E20031;/**/
}
#infoopen {
	background-image: url(img/infotime.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: right;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #EEE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #EEE;
}
#infogroups {
	background-image: url(img/infogroups.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: right;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #EEE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #EEE;
}
#infodonate {
	background-image: url(img/infodonate.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: right;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #EEE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #EEE;
}
#donate {
	/*margin-bottom: 10px;
	height: 100px;
	padding-left: 60px;*/
	padding: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*border: 2px solid #E20031;*/

	background-image: url(img/infodonate.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	/*text-align: right;*/
	background-color: #BDD3E9;
}
.donate_bank {
	padding-left: 80px;
}
#infodoc {
	background-image: url(img/infodoc.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: right;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #EEE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #EEE;
}
#infobarriere {
	text-align: right;
	margin-bottom: 0px;
	padding-right: 50px;
	background-image: url(img/barriere.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 40px;
	/*padding: 15px;
	background-color: #EEE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #EEE;*/
}
#infocontact {
	background-image: url(img/infophone.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: right;
	margin-bottom: 3px;
	padding: 5px;
	background-color: #EEE;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 2px solid #EEE;
}
#infoadress {
	background-image: url(img/infoadress.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: right;
	margin-bottom: 10px;
	padding: 5px;
	background-color: #EEE;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 2px solid #EEE;
}
div.clear {
    clear:both;
}

/*  div#quickmenue div {
    clear: left;
  }

blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}*/

/*---Top-Navigation---*/
div#containertopnavi {
	float: right;
	margin-top: 43px;
	margin-right: 30px;
	text-align: center;
  }
.topnavi a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-align: center;
	display: block;
	color: #555;
	font-variant: small-caps;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: -1px;
	font-size: large;
	font-style: normal;
	border-bottom: none;
}
.topnavi ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}
.topnavi ul li {
	display: inline-block;
	position: relative;
	padding: 5px 10px;
}
/*.topnavi ul li:hover {
	color: #fff;
}*/
.topnavi ul li ul {
	padding: 0;
	position: absolute;
	left: 0;
	margin-top: 3px;
	display: none;
}
.topnavi ul li ul li {
	display: block;
	background-image: url(img/header_bg2.png);
}
/*.topnavi ul li ul li:hover { 
	background: #666; 
}*/
.topnavi ul li:hover ul {
	display: block;
	/*opacity: 1;
	visibility: visible;*/
}
.topnavi a#current {
	color: #9F3C59;
}

.topnavi a:before {
    content: "";
    position: absolute;
    height: 2px;
    bottom: 5px;
	left: 10px;
	right: 10px;
    background-color: #9F3C59;
	visibility: hidden;

	-webkit-transition: all 0.3s ease-out 0.1s;
	-moz-transition: all 0.3s ease-out 0.1s;
	-o-transition: all 0.3s ease-out 0.1s;
	transition: all 0.3s ease-out 0.1s;
  
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform: scaleX(0);
}
.topnavi a:hover:before, .topnavi a:hover:after, .topnavi a:focus:before, .topnavi a:focus:after {
	visibility: visible;
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleX(1);
}

/*---Grid Layout---*/
.row {
	margin-bottom: 25px;
}
.row:after {
	content: "";
	display: table;
	clear: both;
}
.col {
	/*background: white;*/
	float: left;
	margin-right: 25px;
}
.col:last-of-type {
	margin-right: 0;
}
.thirds,
.one-third {
	width: 300px;
	text-align: right;
}
.one-thirds {
	width: 300px;
	text-align: left;
}
.two-thirds {
	width: 625px;
	text-align: justify;
}
.quarter,
.one-quarter {
	width: 200px;
}

.three-quarters {
	width: 700px;
}
.halfcol {
	/*background: white;*/
	float: left;
	margin-right: 50px;
}
.half {
	width: 450px;
}
.halfcol:last-of-type {
	margin-right: 0;
}


/*Main Info-Columns*/
.infocolumn {
	padding: 10px;
	background-color: #EEE;
	border-radius: 5px;
	text-align: justify;
}
.infocolumntext {
	padding-top: 10px;
}

.columnimg {
	height: 98px;
	width: 278px;
	overflow: hidden;
}
.columnimgborder {
	border: 1px solid #999;
}

a.columnimg:link {
	border-bottom: none;
}
a.columnimg:visited {
	border-bottom: none;
}
a.columnimg:hover {
	border-bottom: none;
}

.shrink img {
	height: 125;
	width: 350;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.shrink img:hover {
  width: 280px;
  height: 100px;
}
.grow img {
	width: 280px;
	height: 100px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.grow img:hover {
  width: 350px;
  height: 125px;
}

/*---Footer---*/
#footerwrapper {
	margin: 0 auto;
	width: 950px;
	max-width: 950px;
}
#footer {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #383838;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #e5e5e5;
	color: #999;
}
.hrfooter {
	height: 1px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #4C4C4C;
	padding-bottom: 5px;
}
.footercol {
	/*background: white;*/
	float: left;
	margin-right: 50px;
}
.footercol a{
	color: #999;
	text-decoration: underline;
	text-decoration-style: dotted;
	text-decoration-color: #4C4C4C;
}
.footercol a:visited{
	color: #999;
}
.footercol a:active{
	color: #999;
}
.footercol a:hover{
	color: #FFF;
	text-decoration: none;
	border-bottom-width: 0px;
}

.footercol a#current {
	color: #69C;
}
.footercol:last-of-type {
	margin-right: 0;
}

.lstu {
	padding-top: 5px;
}

#socialinfo {
	font-size: x-small;
	text-align: justify;
}
#copyright {
	font-size: x-small;
	padding-top: 0px;
	text-align: center;
	color: #666;
}

.googlemaps {
	border: 1px solid #999;
	/*margin-bottom: 20px;
	overflow: hidden;*/
}

/*TEST*/
span.p1 {
	/*display:block;*/
	width: 200px;
	height: 133px;
	text-decoration:none;
	border:0;
	/*display:inline-block;*/
	position:relative;
}
/*span.p1 img {
	display:block;
}*/
span.p1:hover {
	/*z-index:500;
	background-color: #383838;*/
}
span.p1 b {
	display:block;
	position:absolute;
	left:-9999px;
	padding:20px;
	opacity:0;
	z-index: 500;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
	background-image: url(img/imghoverbg.png);
	background-repeat: repeat;
}
span.p1:hover b {
	top: -200px;
	left: -600px;
	opacity:1;
}


.sonderpic {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 3px;
	border: 1px solid #999;
}
.picright {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.picleft {
	float: left;
	margin-bottom: 20px;
	margin-right: 10px;
}
